/* Liste de résultats en mosaïque */

ul#resultslist.mosaic { margin-bottom: 20px; }
ul#resultslist.mosaic li {
    height: 341px;
    width: 226px;
    float: left;
    background: #fff url('/Content/images/bg-result.png') no-repeat top right;
    border: 1px solid #d4d4d4;
    z-index: 1;
    transition: box-shadow 0.2s;
    box-shadow: none;
    margin: -1px 0 0 -1px;
    overflow: hidden;
    position: relative;
}
ul#resultslist.mosaic li:hover {
    box-shadow: 0 0 14px #dbdbdb;
    box-shadow: 0 0 14px rgba(0,0,0,0.2);
    border: 1px solid #d1d1d1;
    z-index: 3;
    position: relative;
    transition: background-color 0.2s, box-shadow 0.2s;
    -ms-transform: scale(1.01);
    -webkit-transform: scale(1.01);
    transform: scale(1.01);
}
/* Titre */
ul#resultslist.mosaic > li h2.title {
    float: left;
    height: 16px;
    max-width: 110px;
    margin: 10px 2px 4px 11px;
    font-size: 15px;
    color: #0089cf;
    font-weight: normal;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
ul#resultslist.mosaic > li h2.title:hover { text-decoration: underline; }
ul#resultslist.mosaic > li.top-of-list h2.title {
    padding-left: 25px;
    background: url('/Content/images/top-of-list.png') no-repeat left center;
}
ul#resultslist.mosaic > li.coup-de-coeur h2.title {
    padding-left: 25px;
    background: url('/Content/images/coup-de-coeur.png') no-repeat left center;
}
/* Ville */
ul#resultslist.mosaic > li h3.city {
    height: 22px;
    width: 212px;
    margin: 0 auto;
}
ul#resultslist.mosaic > li h3.city > img {
    float: left;
    margin-right: 1px;
}
ul#resultslist.mosaic > li h3.city > span {
    float: left;
    height: 15px;
    max-width: 185px;
    padding-top: 3px;
    font-size: 14px;
    color: #0089cf;
    font-weight: normal;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
/* Surface */
ul#resultslist.mosaic > li span.surface {
    float: right;
    height: 14px;
    margin: 4px 5px 7px 0;
    font-size: 14px;
    color: #717171;
    font-weight: normal;
}
/* Chambres, salles de bain et garages */
ul#resultslist.mosaic > li span.icon {
    display: block;
    float: right;
    height: 16px;
    padding-top: 5px;
    margin: 0 6px 7px 0;
    color: #717171;
    font-size: 11px;
    font-family: "RobotoBoldCondensed";
    opacity: 0.9;
}
ul#resultslist.mosaic > li span.icon.bedrooms {
    padding-left: 21px;
    background: url('/Content/images/bedrooms.png') no-repeat left 3px;
}
ul#resultslist.mosaic > li span.icon.bathrooms {
    padding-left: 12px;
    background: url('/Content/images/bathrooms.png') no-repeat left 0;
}
ul#resultslist.mosaic > li span.icon.garages {
    padding-left: 20px;
    background: url('/Content/images/garages.png') no-repeat left 3px;
}
ul#resultslist.mosaic > li span.icon.pictures {
    float: right;
    padding-left: 25px;
    margin-right: 0;
    background: url('/Content/images/pictures.png') no-repeat left 2px;
    color: #717171;
}
/* Clic favorite */
ul#resultslist.mosaic > li .click-favorite {
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    height: 20px;
    width: 20px;
    text-indent: -9999px;
    background: url('/Content/images/infos-sheet-tools.png') no-repeat 1px -228px;
    overflow: hidden;
    opacity: 0.7;
}
ul#resultslist.mosaic > li .click-favorite:hover { opacity: 1; }
ul#resultslist.mosaic > li .click-favorite.saved,
ul#resultslist.mosaic > li .click-favorite.saved:hover {
    background: url('/Content/images/infos-sheet-tools.png') no-repeat 1px -284px;
    opacity: 1;
}
/* Prix */
ul#resultslist.mosaic li h3.price {
    position: absolute;
    top: 10px;
    right: 27px;
    height: 18px;
    font-size: 15px;
    color: #5e5e5e;
    font-weight: normal;
}
ul#resultslist.mosaic li h2.price span.euro {
    font-family: Arial, sans-serif;
    font-size: 16px;
}
/* Classe énergétiques */
/* Classe énergétiques */
ul#resultslist.mosaic > li div.classes-energetiques {
    position: absolute;
    top: 5px;
    right: 5px;
    height: 16px;
    width: 40px;
}
ul#resultslist.mosaic > li div.classes-energetiques span {
    float: right;
    height: 13px;
    width: 16px;
    margin: 0 2px;
    padding-top: 3px;
    font-size: 11px;
    line-height: 11px;
    color: #fff;
    text-shadow: 0 0 1px rgba(0, 0, 0, 0.20);
    border-radius: 1px;
    text-align: center;
}
ul#resultslist.mosaic > li div.classes-energetiques span.A { background-color: #009c41; box-shadow: inset 0 0 1px rgba(0, 0, 0, 0.15); }
ul#resultslist.mosaic > li div.classes-energetiques span.B { background-color: #3faf3f; box-shadow: inset 0 0 1px rgba(0, 0, 0, 0.15); }
ul#resultslist.mosaic > li div.classes-energetiques span.C { background-color: #84d326; box-shadow: inset 0 0 1px rgba(0, 0, 0, 0.15); }
ul#resultslist.mosaic > li div.classes-energetiques span.D { background-color: #b8d326; box-shadow: inset 0 0 1px rgba(0, 0, 0, 0.15); }
ul#resultslist.mosaic > li div.classes-energetiques span.E { background-color: #eddb1a; box-shadow: inset 0 0 1px rgba(0, 0, 0, 0.15); }
ul#resultslist.mosaic > li div.classes-energetiques span.F { background-color: #fdb10d; box-shadow: inset 0 0 1px rgba(0, 0, 0, 0.15); }
ul#resultslist.mosaic > li div.classes-energetiques span.G { background-color: #f45d15; box-shadow: inset 0 0 1px rgba(0, 0, 0, 0.15); }
ul#resultslist.mosaic > li div.classes-energetiques span.H { background-color: #ea2528; box-shadow: inset 0 0 1px rgba(0, 0, 0, 0.15); }
ul#resultslist.mosaic > li div.classes-energetiques span.I { background-color: #ab0003; box-shadow: inset 0 0 1px rgba(0, 0, 0, 0.15); }
/* Photo */
ul#resultslist.mosaic > li .picture-container {
    position: relative;
    display: table-cell;
    float: left;
    height: 150px;
    width: 200px;
    margin: 0 12px 10px 12px;
    line-height: 121px;
    text-align: center;
    border-radius: 1px;
}
ul#resultslist.mosaic > li .picture-container img {
    max-height: 150px;
    max-width: 200px;
    vertical-align: middle;
    border-radius: 1px;
}
ul#resultslist.mosaic > li .picture-container span.pictures {
    position: absolute;
    top: 20px;
    left: 0;
    display: block;
    height: 18px;
    width: 17px;
    padding: 0 0 0 17px;
    line-height: 18px;
    background: #fff url('/Content/images/pictures-small.png') no-repeat 4px center;
    color: #717171;
    font-size: 10px;
    opacity: 0.9;
    border: 1px solid rgba(0, 0, 0, 0.1);
    border-left: none;
    border-radius: 1px;
}
/* Bloc agence */
ul#resultslist.mosaic li .real-estate {
    float: left;
    height: 56px;
    width: 202px;
    padding: 8px 0 0;
    margin: 2px 12px 0;
    border-top: 1px solid #f1f1f1;
    overflow: hidden;
}
ul#resultslist.mosaic li .real-estate .logo-container {
    float: left;
    display: table-cell;
    height: 40px;
    width: 38px;
    line-height: 40px;
    margin: 0 4px;
    text-align: center;
}
ul#resultslist.mosaic li .real-estate .logo-container img {
    max-height: 40px;
    max-width: 38px;
    vertical-align: middle;
}
ul#resultslist.mosaic li .real-estate .infos {
    float: right;
    height: 56px;
    width: 148px;
    font-size: 12px;
    line-height: 13px;
    margin-left: 2px;
}
ul#resultslist.mosaic li .real-estate .infos.large { width: 194px; }
ul#resultslist.mosaic li .real-estate .infos .name {
    color: #717171;
    margin-bottom: 2px;
    font-weight: normal;
}
ul#resultslist.mosaic li .real-estate .infos .address {
    color: #a7a7a7;
    font-weight: normal;
}
/* Liens et boutons */
ul#resultslist.mosaic > li .middle-links {
    float: right;
    height: 20px;
    width: 220px;
    padding-top: 4px;
    text-align: right;
    font-size: 0;
}
ul#resultslist.mosaic > li .middle-links a {
    display: block;
    float: left;
    height: 24px;
    width: 93px;
    padding: 0 6px 0;
    line-height: 24px;
    color: #fff;
    background-color: #a0a0a0;
    border-radius: 1px;
    text-align: center;
    font-size: 12px;
    transition: background-color 0.1s;
    overflow: hidden;
}
ul#resultslist.mosaic > li .middle-links a:hover { background-color: #adadad; }
ul#resultslist.mosaic > li .middle-links a:active {
    background-color: #959595;
    transition: background-color 0;
}
ul#resultslist.mosaic > li .middle-links a.margin-right { margin-right: 4px; }
ul#resultslist.mosaic > li .middle-links a.phone-click { background-color: #6da825; }
ul#resultslist.mosaic > li .middle-links a.phone-click:hover { background-color: #72b027; }
ul#resultslist.mosaic > li .middle-links a.phone-click:active {
    background-color: #619720;
    transition: background-color 0;
}
ul#resultslist.mosaic > li .middle-links a.phone-click.shown { cursor: default }
ul#resultslist.mosaic > li .middle-links a.phone-click.shown:hover,
ul#resultslist.mosaic > li .middle-links a.phone-click.shown:active { background-color: #6da825; }
ul#resultslist.mosaic li .bottom-links {
    float: right;
    height: 24px;
    width: 214px;
    padding: 0 6px 0 6px;
}
ul#resultslist.mosaic li .bottom-links a {
    float: right;
    height: 20px;
    width: 20px;
    overflow: hidden;
    background: url('/Content/images/infos-sheet-tools.png') no-repeat 3px -3px;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    filter: alpha(opacity=50);
    -moz-opacity: 0.5;
    -khtml-opacity: 0.5;
    opacity: 0.5;
}
ul#resultslist.mosaic li .bottom-links a:hover {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
}
ul#resultslist.mosaic li .bottom-links a p { text-indent: -9999px; }
ul#resultslist.mosaic li .bottom-links a.save { background-position: 3px -3px; }
ul#resultslist.mosaic li .bottom-links a.share { background-position: 3px -32px; }
ul#resultslist.mosaic li .bottom-links a.save.saved {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
    background: url('/Content/images/favorite-saved.png') no-repeat 3px 3px;
}


/* Top of the list */
ul#resultslist.mosaic li.top-of-list {
    border: 1px solid #add7ea;
    background-color: #d3eefb;
    z-index: 2;
}
ul#resultslist.mosaic li.top-of-list:hover {
    z-index: 3;
    background-color: #d3eefb;
}
ul#resultslist.mosaic li.top-of-list h2.title { color: #19709e; }
ul#resultslist.mosaic li.top-of-list .real-estate { border-color: #bee0f0; }
ul#resultslist.mosaic li h3.title { color: #19709e; }

/* Pagination */
#pagination { margin-top: 15px; }